#trackoutput { height: 250px;  overflow: auto; }
.table{display:table; font-family: verdana,sans-serif; font-size: 10pt; }
.table-caption{display:table-caption; font-weight: bold; padding: 3px;}
.table-header-group { font-weight:bold; text-transform: capitalize; }
.table-row{display:table-row; margin-top:.25rem;}
.table-cell{display:table-cell; margin: 2px; }
.border {  border: 0px solid #E3E9FF; }
.greyline { background-color: rgba(33,66, 54, 0.3); }
